package kz.arta.synergy.workflow.mobile.android.common.models.settings;

import java.io.Serializable;

/**
 * Created by neox on 23.06.15.
 * Пункт меню
 */
public class MenuItem implements Serializable {

    /**
     * Идентификатор пункта создания
     */
    private String id;

    /**
     * Порядковый номер следования пункта
     */
    private String position;

    /**
     * Имя пункта
     */
    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getPosition() {
        return position;
    }

    public void setPosition(String position) {
        this.position = position;
    }
}
